component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro == rhel-4, rhel-5
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: |
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=1367703
duration: 5m
enabled: true
extra-nitrate: TC#0552142
extra-summary: /CoreOS/audit/Regression/bz1367703
extra-task: /CoreOS/audit/Regression/bz1367703
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1367703
recommend:
  - audit
summary: Test for BZ#1367703
tag:
  - NoRHEL4
  - NoRHEL5
  - TIPfail_Security
  - Tier2
  - Tier2security
test: ./runtest.sh
tier: '2'
name: /Regression/bz1367703
order: 50
id:
path: /Regression/bz1367703
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1367703/main.fmf
context: {}
